@media screen {
  body {
    margin:0;
    border:0;
    padding:0;
    height:100%; 
    max-height:100%; 
    background:white; 
    font-family:Georgia, arial, verdana, sans-serif; 
    font-size:76%;
    overflow: hidden; 
    }
  
  /* for internet explorer */
  * html body {
    padding:59px 0 0px 0; 
    }
  
  #container {
    color: white ;
    position:fixed; 
    top:59px;
    left:0;
    bottom:0px; 
    right:0; 
    overflow:auto; 
    padding:0px;
    background: #CC6699 ;
    }
  
  * html #container {
    height:100%; 
    width:100%; 
    }
    
  #container H2 {
    margin-bottom: 0;
  }  
  
  #absolute {
    position:absolute; 
    top:10px; 
    left:150px; 
    right: 150px; 
    padding:10px;
    text-align: left; 
    }
  
  #header {
    color: white;
    position:absolute;
    padding: 0;
    margin: 0; 
    top:0; 
    left:0; 
    width:100%; 
    height:59px; 
    overflow:auto; 
    background: #CC99CC;
    text-align:center;
    }
  * html #header {height:59px;}
  
  #header H1 {
    padding: 0;
    margin: 0;
    font-size: x-large ;
  }
  
  #header ul {
    clear:both; 
    text-align:center; 
    border-top:1px solid white;
    }
  
  #header ul {
    margin:0; 
    padding:0; 
    list-style-type:none; 
    background:transparent; 
    }
  
  #header ul li {
    display:inline; 
    color: white;
    }
  
  #header a {
    font-size:1.1em;
    text-decoration:none;
    color:white;
    }
  
  #header a:visited {
    font-size:1.1em;
    text-decoration:none;
    color: #FFCCCC;
    }
  
  #header a:hover {
    color:#FFCCCC; 
    text-decoration:none;
    }
  
  #footer {
    position:absolute; 
    bottom:0; 
    left:0;
    width:100%; 
    height:0px; 
    overflow:auto; 
    text-align:left; 
    background: #CC99CC ;
    }
  * html #footer {height:0px;}
  
  #footer p {
    color:white;
    margin:5px 10px 0 10px;
    text-align:right;
    }
    
  .buttons {
    background: white;
    border: 1px solid black ;
  }
  
  #container {
    padding: 10px;
  }

  .phototable {
    color: white;
    border: 1px outset;
  }
  .phototableportrait {
    color: white;
    border: 1px outset;
  }
  .phototable td, .phototableportrait td {
    border: 1px inset;
  }
  
}

@media print {

  #header {
    display: none;
  }
  
  #footer {
    display: none;
  }
  
}
  
.centered {
  text-align: center;
}

.phototable {
  margin: auto;
  width: 320px;
  text-align: left;
  border-spacing: 2px;
}

.phototableportrait {
  margin: auto;
  width: 240px;
  text-align: left;
  border-spacing: 2px;
}

.phototable td, .phototableportrait td {
  vertical-align: top;
  padding: 2px;
}
